@charset "UTF-8";
/* ナビゲーション
----------------------------------------------------*/
/*----------------------------------------------------*/
/* CSS Index

- navi
- keyword_menu
- facebook
- bnr
------------------------------------------------------*/
/*----------------------------------------------------*/
/* navi
------------------------------------------------------*/

#category {
	background: url(/shared/img/common_bg_nav_02.png) left bottom no-repeat;
	margin-bottom: 17px;
	width: 245px;
}
#searchbar #category {
	left: -7px;
	position: absolute;
	top: -9px;
	z-index: 100;
}
#category.open dd {
	display: block;
}
#category > dl {
	padding-bottom: 7px;
	width: 245px;
}
#category > dl > dt {
	background: url(/shared/img/common_bg_nav_01.png) left top no-repeat;
	padding: 10px 0 24px;
	width: 245px;
}
#category > dl > dt a:link, #category > dl > dt a:hover, #category > dl > dt a:visited, #category > dl > dt a:active {
	color: #FFF;
	font-size: 131%;
	font-weight: bold;
	text-decoration: none;
}
#category > dl > dt a {
	background: url(/shared/img/common_icon_nav_ov_f.gif) right top no-repeat;
	display: block;
	margin: 0 14px 0 25px;
	text-shadow: 1px -1px 2px #1E7C9E;
}
#category > dl > dt a:hover {
	background: url(/shared/img/common_icon_nav_ov_h.gif) right top no-repeat;
}
#category > dl > dt a.open {
	background-image: url(/shared/img/common_icon_nav_f.gif);
}
#category > dl > dt a.open:hover {
	background-image: url(/shared/img/common_icon_nav_h.gif);
}
#category > dl > dd {
	display: none;
	margin-left: 10px;
	width: 225px;
}
#category > dl > dd a:link, #category > dl > dd a:hover, #category > dl > dd a:visited, #category > dl > dd a:active {
	color: #333;
}
#category > dl > dd >ul {
	overflow: hidden;
	zoom: 1;
}
#category > dl > dd > ul > li {
	background: url(/shared/img/common_icon_list_01.gif) 12px .8em no-repeat;
	border-bottom: 1px solid #CBDEE6;
	font-size: 108%;
	font-weight: bold;
	margin-bottom: -1px;
	padding: 5px 0 5px 28px;
}
#category > dl > dd > ul > li > ul > li {
	background: url(/shared/img/common_icon_list_02.gif) 0 .9em no-repeat;
	border-bottom: none;
	font-size: 86%;
	font-weight: normal;
	padding: 0 0 0 8px;
}
#category > dl > dd > ul > li > ul > li > a {
	display: block;
	padding: 3px 0;
	width: 100%;
}
#category > dl > dd > ul > li > ul > li > a:hover {
	text-decoration: none;
}
#category > dl > dd > ul > li > ul > li > a.cur {
	font-weight: bold;
	text-decoration: underline;
}
/*----------------------------------------------------*/
/* keyword_menu
------------------------------------------------------*/
#keyword_menu {
	background: url(/shared/img/common_bg_menubox.gif) left top repeat-y;
	border-bottom: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	margin: 0 0 10px 7px;
	padding: 2px 0 5px;
	width: 231px;
}
#keyword_menu dl dt {
	background: url(/shared/img/common_bg_slash_01.gif) left top repeat;
	border-bottom: 1px solid #D9D9D9;
	border-left: 3px solid #57C3EA;
	margin: 0 0 10px 3px;
	width: 222px;
}
#keyword_menu dl dt span {
	display: block;
	font-size: 100%;
	font-weight: bold;
	padding: 6px;
	position: relative;
}
#keyword_menu dl dt span:after {
	content: '7/15 更新';
	position: absolute;
	top: 5px;
	right: 40px;
	visibility: visible;
	background: #e60082;
	display: inline-block;
	height: 18px;
	padding: 2px 6px;
	border-radius: 10px;
	color: #fff;
	font-size: 12px;
}
#keyword_menu dl dd ul li {
	background: url(/shared/img/common_icon_list_02.gif) 15px .7em no-repeat;
	font-size: 93%;
	padding: 0 0 5px 22px;
}
#keyword_menu dl dd ul li a {
	color: #333;
}
/*----------------------------------------------------*/
/* artist_menu
------------------------------------------------------*/
#artist_menu {
	background: url(/shared/img/common_bg_menubox.gif) left top repeat-y;
	border-bottom: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	margin: 0 0 10px 7px;
	padding: 2px 0 5px;
	width: 231px;
}
#artist_menu dl dt {
	background: url(/shared/img/common_bg_slash_02.gif) left top repeat;
	border-bottom: 1px solid #D9D9D9;
	border-left: 3px solid #EE869A;
	margin: 0 0 10px 3px;
	width: 222px;
}
#artist_menu dl dt span {
	display: block;
	font-size: 100%;
	font-weight: bold;
	padding: 6px;
	position: relative;
}
#artist_menu dl dt span:after {
	content: '7/15 更新';
	position: absolute;
	top: 5px;
	right: 2px;
	visibility: visible;
	background: #e60082;
	display: inline-block;
	height: 18px;
	padding: 2px 6px;
	border-radius: 10px;
	color: #fff;
	font-size: 12px;
}
#artist_menu dl dd dl dt {
	background: none;
	border: none;
	font-size: 93%;
	font-weight: bold;
	margin: 0 0 5px 13px;
	width: 218px;
}
#artist_menu dl dd ul li {
	background: url(/shared/img/common_icon_list_02.gif) 29px .7em no-repeat;
	font-size: 93%;
	padding: 0 0 5px 37px;
}
#artist_menu dl dd ul li a {
	color: #333;
}
/*----------------------------------------------------*/
/* facebook
------------------------------------------------------*/
#facebook {
	margin: 0 0 35px 7px;
	width: 231px;
}
#facebook_customize {
	border-top-color: #315c99;
	border: solid 1px #AAA;
	margin: 0 0 35px 7px;
	width: 229px;
}
#facebook_customize > .heading {
	background-color: #F4F4F4;
	border-bottom: solid 1px #AAA;
	font-size: 93%;
	font-weight: bold;
	padding: 5px;
}
#fb-root {
	display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	overflow: hidden; /*background-color:#F4F4F4;*/
	width: 100% !important;
}
.facebookOuter {
	border: solid 1px #CAD4E7;
}
.facebookInner {
}
.fb-wall {
	border-top: solid 1px #DDD;
	font-size: 93%;
	height: 1280px;
	line-height: 1.4em;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 15px 10px 10px;
	text-align: justify;
	word-break: break-all;
}
.fb-wall-box {
	margin: 10px 0 0 0;
}
.fb-wall-box-first {
	margin-top: -10px;
}
.fb-wall-box a img.fb-wall-avatar {
	border: solid 1px #CAD4E7;
	float: left;
	margin: 10px 5px 0 0;
	padding: 3px;
	width: 24px;
}
.fb-wall-message > a:first-child {
	display: block;
	margin-bottom: 10px;
}
a.fb-wall-message-from {
	font-weight: bold;
}
a.fb-wall-message-from:after {
	clear: both;
	content: "A";
	display: block;
	line-height: 0.5;
	white-space: pre;
}
.fb-wall-media, .fb-wall-date, .fb-wall-likes {
	font-size: 0.8em;
	line-height: 1.4em;
 padding-right:;
	width: 97%;
}
.fb-wall-media a.fb-wall-media-link .fb-wall-picture {
	margin: 10px auto;
}
.fb-wall-icon {
	padding-right: 3px;
	vertical-align: middle;
}
div.fb-wall-data {
	border-top: solid 1px #CAD4E7;
	padding-top: 10px;
}
.fb-wall-box:first-child .fb-wall-data {
	border-top: none;
}
.fb-wall-media-container {
	display: none;
}
/*----------------------------------------------------*/
/* bnr
------------------------------------------------------*/
#nav_bnr {
	margin-left: 5px;
	width: 234px;
}
#nav_bnr li {
	font-size: 0;
	line-height: 1;
	margin-bottom: 14px;
}
/*-------------------------------------------2014/07/03　--------------------------------------------------------------------------------------------*/
#navi {
	z-index: 100;
}
/*----------------------------------------------------*/
/* category_child
------------------------------------------------------*/
#category .nav_child {
	background: url(/shared/img/common_bg_nav_child.png) no-repeat;
	display: none;
	height: 323px;
	left: 235px;
	padding: 13px 14px 12px 0;
	position: absolute;
	top: 47px;
	width: 562px;
	z-index: 999;
}
#category .nav_child.wide {
	background: url(/shared/img/common_bg_nav_child_w.png) no-repeat;
	display: none;
	height: 323px;
	padding: 13px 14px 12px 0;
	width: 694px;
}
#category .nav_child.wide .col_l {
	float: left;
	margin-right: 20px;
	min-width: 188px;
}
#category .nav_child.wide .col_r {
	float: left;
}
#category .nav_child dl {
	height: 100%;
	width: 100%;
}
#category .nav_child dl dt {
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	padding: 15px 0 0 20px;
}
#category .nav_child dl dt a {
	background: url(/shared/img/common_icon_list_l.png) no-repeat left center;
	color: #333;
	line-height: 1;
	padding: 0 0 0 20px;
}
#category .nav_child dl dt a.cur {
	text-decoration: none;
}
#category .nav_child dl dt a.cur:hover {
	text-decoration: underline;
}
#category .nav_child dl dd {
	font-size: 12px;
	padding: 15px 30px;
}
#category .nav_child dl dd li {
	margin-bottom: 5px;
}
#category .nav_child dl dd li a {
	background: url(/shared/img/common_icon_list_child_01.png) no-repeat center left;
	color: #0b72b4;
	padding-left: 10px;
}
#category .nav_child dl dd li a.cur {
	text-decoration: none;
}
#category .nav_child dl dd li a.cur:hover {
	text-decoration: underline;
}
#category .nav_child.nav01 dl {
	background: url(/shared/img/common_bg_nav_child_01.jpg) no-repeat right 0;
}
#category .nav_child.nav02 dl {
	background: url(/shared/img/common_bg_nav_child_02.jpg) no-repeat right 0;
}
#category .nav_child.nav03 dl {
	background: url(/shared/img/common_bg_nav_child_03.jpg) no-repeat right 0;
}
#category .nav_child.nav04 dl {
	background: url(/shared/img/common_bg_nav_child_04.jpg) no-repeat right 0;
}
#category .nav_child.nav05 dl {
	background: url(/shared/img/common_bg_nav_child_05.jpg) no-repeat right 0;
}
#category .nav_child.nav06 dl {
	background: url(/shared/img/common_bg_nav_child_06.jpg) no-repeat right 0;
}
#category .nav_child.nav07 dl {
	background: url(/shared/img/common_bg_nav_child_07.jpg) no-repeat right 0;
}
#category .nav_child.nav08 dl {
	background: url(/shared/img/common_bg_nav_child_08.jpg) no-repeat right 0;
}
#category .nav_child.nav09 dl {
	background: url(/shared/img/common_bg_nav_child_09.jpg) no-repeat right 0;
}
#category .nav_child.nav10 dl {
	background: url(/shared/img/common_bg_nav_child_10.jpg) no-repeat right 0;
}
#category .nav_child.nav11 dl {
	background: url(/shared/img/common_bg_nav_child_11.jpg) no-repeat right 0;
}
#category .nav_child.nav12 dl {
	background: url(/shared/img/common_bg_nav_child_12.jpg) no-repeat right 0;
}
/*----------------------------------------------------*/
/* detail_recommend
------------------------------------------------------*/
#navi #detail_recommend {
	margin-top: 20px;
	margin: 0 auto;
	width: 231px;
}
#navi #detail_recommend h2 {
	background: url(/shared/img/detail_bg_recommend_l_01.gif) no-repeat;
	color: #2f8eb1;
	font-size: 108%;
	height: 29px;
	padding: 18px 0 0 57px;
}
#navi #detail_recommend .prev {
	background: url(/shared/img/detail_bg_recommend_l_01.gif) no-repeat left bottom;
	height: 24px;
	position: relative;
}
#navi #detail_recommend .prev a {
	background: url(/shared/img/common_carouselv_prev.png) no-repeat;
	bottom: 1px;
	display: none;
	height: 23px;
	left: 50%;
	margin-left: -20px;
	position: absolute;
	width: 39px;
}
#navi #detail_recommend .next {
	background: url(/shared/img/detail_bg_recommend_l_02.gif) no-repeat left bottom;
	height: 28px;
	position: relative;
}
#navi #detail_recommend .next a {
	background: url(/shared/img/common_carouselv_next.png) no-repeat;
	display: none;
	height: 25px;
	left: 50%;
	margin-left: -22px;
	position: absolute;
	top: 0;
	width: 43px;
}
#navi #detail_recommend .items {
	border-left: solid 1px #D8D8D8;
	border-right: solid 1px #D8D8D8;
	position: relative;
}
#navi #detail_recommend .items .lastblk {
	background: url(/shared/img/detail/detail_bg_recommend_04.png) no-repeat;
	bottom: 0;
	height: 9px;
	left: 0;
	position: absolute;
	width: 198px;
}
#navi #detail_recommend .items li {
	background-color: #FDFDFD;
	border-bottom: dotted 1px #D8D8D8;
	padding: 15px 18px 10px;
}
#navi #detail_recommend .items li.even {
	background: url(/shared/img/detail/detail_bg_recommend_03.gif);
}
#navi #detail_recommend .items li img {
	vertical-align: top;
}
#navi #detail_recommend .items li .image {
	margin-bottom: 5px;
	text-align: center;
}
#navi #detail_recommend .items li .title {
	font-size: 85%;
}
/*----------------------------------------------------*/
/* feature_menu
------------------------------------------------------*/
#feature_menu {
	background: url(/shared/img/common_bg_menubox.gif) left top repeat-y;
	border-bottom: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	margin: 0 0 10px 7px;
	padding: 2px 0 5px;
	width: 231px;
}
#feature_menu dl dt {
	background: url(/shared/img/common_bg_slash_01.gif) left top repeat;
	border-bottom: 1px solid #D9D9D9;
	border-left: 3px solid #57C3EA;
	margin: 0 0 10px 3px;
	width: 222px;
}
#feature_menu dl dt span {
	display: block;
	font-size: 108%;
	font-weight: bold;
	padding: 6px;
}
#feature_menu dl dd dl dt {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-size: 93%;
    font-weight: bold;
    margin: 0 0 5px 13px;
    width: 218px;
}
#feature_menu dl dd ul li {
	background: url(/shared/img/common_icon_list_02.gif) 15px .7em no-repeat;
	font-size: 93%;
	padding: 0 10px 5px 22px;
}
#feature_menu dl dd ul li a {
	color: #333;
}
